{
	"type": "minecraft:crafting_shaped",
	"category": "equipment",
	"pattern": [
		"  #",
		" #X",
		"# H"
	],
	"key": {
		"#": "minecraft:stick",
		"X": "minecraft:string",
		"H": "spiderman:grappling_hand"
	},
	"result": {
		"id": "spiderman:grappling_rod"
	}
}
